2.0.0.4 de 16.03.2020

Alterações:

1- Gravação da Lognet

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

